Package org.apache.aries.jax.rs.rest.management.feature

## Class RestManagementFeature

- java.lang.Object
- - org.apache.aries.jax.rs.rest.management.feature.RestManagementFeature

All Implemented Interfaces:
  `javax.ws.rs.core.Feature`

    public class RestManagementFeature
    extends Object
    implements javax.ws.rs.core.Feature

### Constructor Summary

Constructors
`RestManagementFeature()`

### Method Summary

All Methods Instance Methods Concrete Methods
`boolean` `configure​(javax.ws.rs.core.FeatureContext context)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### RestManagementFeature

    public RestManagementFeature()

### Method Detail

#### configure

    public boolean configure​(javax.ws.rs.core.FeatureContext context)

Specified by:
  `configure` in interface `javax.ws.rs.core.Feature`